Errors

no_invalid_versions
  • lib/G.pm: HASH(0x60d3738)
use_strict
G
use_warnings
G